* {
	margin: 0;
	padding: 0;
	font-size: 13.5px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	touch-action: pan-x pan-y;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #828282;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #828282;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    light grey;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #828282;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #828282;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #828282;
}

body {
	overflow: hidden;
}

img {
	object-fit: contain;
}
.width-33pA {
    width: 33.3%;
}

.width100p {
	width: 100%;
}
.width-300 {
    width: 300px;
}
.divDescription {
    font-size: 13px !important;
    text-align: left !important;
    overflow-wrap: break-word !important;
    color: #565656 !important;
    max-height: 400px !important;
    overflow-y: auto !important;
    max-width: 300px;
    padding-left: 30px;
    padding-right: 30px;
}
.display-none {
    display: none;
}
.flex-flow-row-reverse{
	flex-flow: row-reverse;	
}

@supports (-webkit-touch-callout: none) {
  	.front-layer {
		z-index: 10;
	}

	.back-layer {
		z-index: 0;
		display: none !important;
	}	 
}
#frame {
	display: flex;
    flex-flow: column;
}
.footer-single-page {
	margin-top: auto;
	flex-shrink: 0;
	width: 100%;
	z-index: 0;
}

/* MOBILE */
@media only screen and (max-device-width: 1023px) {
	#frame {
		width: 100dvw;
		height: 100dvh;
	}
}
/* PC */
@media only screen and (min-device-width: 1023px) {
	#frame {
		margin-left: auto;
		margin-right: auto;
		margin-top: 2dvh;
		aspect-ratio: 9/16;
		max-width: 100dvw;
		width: auto;
		height: 98dvh;
	}
}



.custom-scroll {
    overflow-y: auto;
     scrollbar-gutter: stable both-edges;
}

/* Custom scrollbar */
.custom-scroll::-webkit-scrollbar {
    width: 8px;
}

.custom-scroll::-webkit-scrollbar-track {
	/* box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); */
	background-color: tranparent;
	/* border-radius: 15px; */
	 margin-top: 5px; /* Cách đỉnh */
  margin-bottom: 5px; /* Cách đáy */
  margin-right:10px;
}

.custom-scroll::-webkit-scrollbar-thumb {
	background: #d9d9d9;
    border-radius: 10px;
}